			  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }

/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 700px; margin: 0px auto; position: relative; min-height: 360px;
											  }
/*
	SLIDER
*/
.slider-wrap								{ width: 700px; position: absolute; top: 6px; left: 7px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 680px; height: 285px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 285px; position: relative; width: 685px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
#movers-row									{ margin: 0px auto; display: inline-block;}

#movers-row div								{ width: auto; float: left; margin-left:5px; }

#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url(../Ressources/video_slider/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -85px;width:680px; position: relative;  color: white; visibility: hidden; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 62px; margin-top: 2px; 
											  position: relative; padding-top: 15px;  }
.active-thumb 								{ background: transparent url(../Ressources/video_slider/icon-up.png) top center no-repeat;}

.tt-thumb{
margin: 0 auto;
width:100%;
}




